/*Admin style*/
.toplevel_page_otomoto_settings_page .import-otomoto .form-table thead {
	background-color: white;
}
.toplevel_page_otomoto_settings_page .import-otomoto .form-table thead tr th {
	text-transform: uppercase;
}
.toplevel_page_otomoto_settings_page .import-otomoto .form-table thead tr th:first-child {
	padding-left: 15px;
}
.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:nth-child(even) {
	background-color: #e5e5e5;
}
.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:last-child { 
	background-color: transparent;
}
.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:last-child td { 
	padding-top: 40px;
}
@media only screen and (max-width: 782px) {
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table {
		display: block;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table thead, 
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody, 
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table th, 
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td, 
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tr { 
		display: block;
		text-align: left;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tr { 
		border: 1px solid grey; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td { 
		border: none;
		border-bottom: 1px grey;
		position: relative;
		padding: 0;
		padding-left: 45%; 
		min-height: 40px;
		line-height: 35px;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 40%; 
		padding-right: 10px; 
		white-space: nowrap;
		line-height: 25px;
		text-transform: uppercase;
		font-weight: 700;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(1) img { 
		margin-top: 10px;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(n+2) { 
		padding-right: 10px;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(1):before { 
		content: "Photo"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(2):before { 
		content: "Status"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(3):before { 
		content: "Brand"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(4):before { 
		content: "Model"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(5):before { 
		content: "Year"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(6):before { 
		content: "Mileage"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(7):before { 
		content: "Price"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(8):before { 
		content: "Description"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table td:nth-of-type(9):before { 
		content: "Title"; 
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:first-child { 
		display: none;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:last-child { 
		margin-top: 30px;
		background-color: transparent;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:last-child tr { 
		border: none;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:last-child td{ 
		padding-top: 10px;
	}
	.toplevel_page_otomoto_settings_page .import-otomoto .form-table tbody:last-child td:before { 
		display: none;
	}
}

.inpirelabs-import-otomoto{
	margin: 0 !important;
}
.inpirelabs-import-otomoto-header{
	padding: 16px 24px;
	border-bottom: 1px solid #e2e4e7;
}
.inpirelabs-import-otomoto-layout-main{
	padding: 50px;
}
.inpirelabs-import-otomoto-layout-box{
	margin-bottom: 24px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
	transition: box-shadow 0.2s cubic-bezier(0.4, 1, 0.4, 1);
	padding:15px;
}
.inpirelabs-import-otomoto .form-table {
}
span.api-success{
	margin-right: 10px;
	color:#008000;
	vertical-align:baseline ;
}
span.api-fail{
	margin-right: 10px;
	color:#f00;
}
th.api-status{
	width:400px;
}